## golang-github-altree-bigfloat 0.0~git20220102.38c8b72

=== debian/changelog ===
golang-github-altree-bigfloat (0.0~git20220102.38c8b72-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Nov 2023 01:16:48 +0530

golang-github-altree-bigfloat (0.0~git20220102.38c8b72-1) unstable; urgency=medium

  * Initial release (Closes: #1037441)

 -- Raul Cheleguini <raul.cheleguini@gmail.com>  Sat, 05 Aug 2023 16:24:51 -0300
