=== debian/control ===
Source: golang-github-altree-bigfloat
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Raul Cheleguini <raul.cheleguini@gmail.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-altree-bigfloat
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-altree-bigfloat.git
Homepage: https://github.com/ALTree/bigfloat
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ALTree/bigfloat

Package: golang-github-altree-bigfloat-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Additional operations for the standard library big.Float type (library)
 Provides the implementation of a few additional operations (square root,
 exponentiation, natural logarithm, exponential function) for the standard
 library big.Float type.
